@import "../../styles/_variables.scss";

.payment-page {
    .u {
        color: blueviolet;
    }
    .button-container {
        display: flex;
        justify-content: flex-end;
        margin: 5% auto;

        > button {
            margin: auto 2%;

            &:last-child {
                margin-right: 7%;
            }
        }
    }

    p {
        margin: 5px;
    }

    &__form {
        display: flex;
        flex-direction: column;

        > *:not(.payment-page__form-paymentcards) {
            margin: 1% 0;
        }

        input {
            margin-left: 3%;
        }

        &-paymentcards {
            img {
                height: 40px;
            }
        }

        &-crypto {
            width: 50px;
        }
    }
}
